<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto Login</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="contenedor">
        <img src="images/pngwing.com (1).png" alt="logo">

        <h1>Login</h1>
        <form action="" method="">
            <label for="username">Username</label>
            <input type="text" id="username" class= "blanco" placeholder="Enter your name">
            <label for="password">Password</label>
            <input type="password" id="password" class= "blanco" placeholder="Enter your password">
            <input type="button" value="Login" id="login_btn" onclick="validacion()">

            <a href="#">Lost your password?</a>
            <a href="#">Don't have an account?</a>
            <input type="text" id="mensaje">
        </form>
    </div>
    <script src="js/script.js"></script>
</body>
</html>